[Pkg-gpm-devel] Bug#289049: gpm: I already have a working /etc/gpm.conf, thanks

Santiago Vila Santiago Vila <sanvila@unex.es>, 289049@bugs.debian.org
Fri, 7 Jan 2005 14:44:24 +0100 (CET)

On Fri, 7 Jan 2005, Peter Samuelson wrote:

> [Santiago Vila]
> > I had a working /etc/gpm.conf, but I upgraded to this version today
> > (using sarge) and the system asked me a lot of questions.
> I've told the .config to mark the questions about gpm.conf options as
> 'seen' if you already have a gpm.conf.

By "I've told", what version do you refer exactly?

> Does that sound sufficient?

If you refer to version 1.19.6-19, either it is not working, or if it
is working then it is clearly not enough. If you refer to 1.19.6-20, I
would have to upgrade a spare system from woody to unstable to check.

> Thanks for the reports,
> Peter
> (Note, this change may or may not get into sarge - that's really up to
> the RMs, since gpm is technically frozen.  One of you thought this bug
> should be 'important', the other 'normal'.  I'm not sure which is
> appropriate.)

I would have tagged this "serious" to prevent inclusion in testing,
but as I was using sarge, it was too late for that. Being the huge
step backwards in terms of avoiding questions this is, I really hope
you do something about it before the release.

I don't want to change the severity of this report, but I would
consider this "serious" if it were one of my packages.